Prev |  | Next

# FcNameUnregisterObjectTypes

## Name

FcNameUnregisterObjectTypes -- Unregister object types

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameUnregisterObjectTypes`(const FcObjectType *types, int ntype);`

## Description

Unregister `ntype` object types. Returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcNameRegisterObjectTypes | Up | FcNameGetObjectType